@CHARSET "UTF-8";

.__title {
	margin: 10px 0;
}

.__title h3 {
	font-weight: 600;
}

.__width {
	width: 1200px;
	margin: 0 auto;
}

.__wid80 {
	width: 80px;
}

.__wid150 {
	width: 150px;
}

.__wid462 {
	width: 462px !important;
}

.__w100p {
	width: 100%;
}
.__pad-t-16 {
	padding-top: 16px;
}
.__des-job {
	color: #aaa;
}

.__mar-l-16 {
	margin-left: 16px;
}

.__mar-v-12 {
	margin-bottom: 12px;
	margin-top: 12px;
}

.__mar-v-10 {
	margin-bottom: 10px;
	margin-top: 10px;
}

.__mar-t-10 {
	margin-top: 10px;
}

.__mar-b-24 {
	margin-bottom: 24px;
}

.__mar-l-12 {
	margin-left: 12px;
}

.__mar-t-12 {
	margin-top: 12px;
}

.__pad-b-24 {
	padding-bottom: 24px;
}

.__pad-l-10p {
	padding-left: 10.638297872340425%;
}

.__pad-b-16 {
	padding-bottom: 16px;
}

.__pad-28p {
	padding-right: 2.8%
}

.__tconv {
	text-transform: uppercase;
}

.__ocolor {
	color: #989898;
}

.__whalf {
	width: 225px !important;
}

.__bmoney {
	border: 1px solid rgba(27, 149, 224, 0.7);
}

.__right-align {
	text-align: right;
}

.__txa {
	display: block;
	padding: 6px 12px;
	font-size: 14px;
	width: 100%;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow
		ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out
		.15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.__pad-r-16 {
	padding-right: 16px;
}

.__left-align {
	text-align: left;
}

.__txa:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, .6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px
		rgba(102, 175, 233, .6);
}

.__hr {
	margin: 20px 0;
	border: 0;
	border-top: 1px solid #eee;
	border-bottom: 0.5px solid #cccccc;
}

.__select {
	padding: 8px 16px;
	width: 100%;
}

.__f15 {
	font-size: 15px;
}
#EditForm {
	
}

.__bbut {
	width: 42%;
	color: white;
	border-radius: 4px;
	padding: 10px 16px;
	background-color: #1B95E0;
}

.__pad816 {
	padding: 8px 16px;
}

.__pad-l-24 {
	padding-left: 24px;
}

.__bor {
	border: 1px solid #e6ecf0;
	border-top: 0;
}

.__pad-b-8 {
	padding-bottom: 8px;
}

.__w186 {
	width: 186px;
}

.__pad-l-24 {
	padding-left: 24px;
}

.__posi {
	left: -78px;
	top: 32px;
}

.__bbor {
	border-bottom: 1px solid #e6ecf0;
}

.__image {
	width: 68px;
	border-radius: 100%;
}

#UserJobOptions {
	padding-left: 0;
}